trigger-panel-run-dialog(1)

NAME
trigger-panel-run-dialog - helper tool of the GNOME main menu applet for MATE

SYNOPSIS
trigger-panel-run-dialog

DESCRIPTION
This executable is part of the package 'mate-gnome-main-menu-applet': The GNOME main menu for MATE.

The trigger-panel-run-dialog tool triggers the run command dialog from within the MATE gnome-main-menu applet.